[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bonobo-activation breakage



On Sat, Nov 16, 2002 at 10:17:37PM -0500, Sean Harshbarger scribbled:
> On Sat, 2002-11-16 at 19:31, Christian Marillat wrote:
> > Christian Marillat <marillat.christian@wanadoo.fr> writes:
> > 
> > > Erich Schubert <erich@debian.org> writes:
> > 
> > > [...]
> > 
> > > So maybe the solution for this problem is upgrading gnome-control-center
> > > to 2.0.2.something. (2.0.2.91 apparently is fine)
> > 
> > > I'll do a test tomorrow. If this work correctly I'll upload a new
> > > control-center package (2.0.2.91).
> > 
> > The problem is still the same.
> 
> My word from the control-center team was this issue was fixed in cvs.
> We/you could give that a try.
Not really. gnome-control-center in CVS requires gtk 2.1, which is not
available for Debian.

marek

Attachment: pgpa48siWNbRl.pgp
Description: PGP signature


Reply to: